Bug 998736 - Using co tags result in 404 on Common_Content images
Using co tags result in 404 on Common_Content images
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: 3.2
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 20:14 EDT by Scott Radvan
Modified: 2013-09-04 02:20 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 02:20:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 HSS Product Manager 2013-08-19 21:07:32 EDT
HSS-QE has reviewed and declined this request. QE for this bug will be handled by IED.
Comment 3 Jeff Fearn 2013-08-19 21:15:09 EDT
To ssh://git.fedorahosted.org/git/publican.git
   499e5c7..67ed916  devel -> devel
Comment 6 Scott Radvan 2013-08-20 17:43:19 EDT
verified with publican-3.2.0-3.fc19.t6.noarch

thank you!

Note You need to log in before you can comment on or make changes to this bug.